.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 1920px;
  height: 1872px;
  overflow: hidden;
}

.group_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 1920px;
  height: 117px;
  margin-top: 1px;
}

.text-wrapper_1 {
  width: 426px;
  height: 52px;
  margin: 42px 0 0 46px;
}

.text_1 {
  width: 426px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 30px;
  letter-spacing: -1px;
  font-family: YouSheBiaoTiYuan;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
}

.text_2 {
  width: 175px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  letter-spacing: 1.7733333110809326px;
  font-family: Bebas;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin-top: 4px;
}

.text_3 {
  width: 80px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(83, 83, 83, 1);
  font-size: 16px;
  letter-spacing: 1.1123806238174438px;
  font-family: ArialMT;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 24px;
  margin: 55px 40px 0 1328px;
}

.group_2 {
  position: relative;
  width: 1920px;
  height: 1658px;
}

.block_1 {
  background-image: url(./img/4ad827ed472143eaac29cfc23958bb1c_mergeImage.png);
  width: 1919px;
  height: 741px;
  margin-left: 1px;
}

.paragraph_1 {
  width: 495px;
  height: 126px;
  overflow-wrap: break-word;
  color: rgba(0, 42, 66, 1);
  font-size: 55px;
  font-family: sucaijishikufangti;
  font-weight: NaN;
  text-align: left;
  line-height: 63px;
  margin: 269px 0 0 144px;
}

.text-wrapper_2 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 55px;
  height: 110px;
  width: 515px;
  margin: 137px 0 99px 144px;
}

.text_4 {
  width: 367px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-family: SourceHanSansCN-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 60px;
  margin: 35px 0 0 74px;
}

.image-text_1 {
  width: 173px;
  height: 42px;
  margin: 132px 0 0 246px;
}

.image_1 {
  width: 15px;
  height: 42px;
}

.text-group_1 {
  width: 148px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 37px;
  font-family: SourceHanSansCN-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 24px;
  margin-top: 9px;
}

.block_2 {
  height: 331px;
  background: url(./img/SketchPng89ae873ba7f6bd26388c9cf1d15813992033c120e69835be518bb66a223a7f04.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1600px;
  position: relative;
  margin: 86px 0 0 160px;
}

.text_5 {
  width: 880px;
  height: 300px;
  overflow-wrap: break-word;
  color: rgba(85, 85, 85, 1);
  font-size: 33px;
  font-family: SourceHanSansCN-Medium;
  font-weight: 500;
  text-align: left;
  line-height: 50px;
  margin: -50px 0 0 86px;
}

.image-wrapper_1 {
  height: 465px;
  background: url(./img/SketchPng30226ccf16f77877e508b493d770bc74ac4997131a2c4e2ce0be2868a0e7eef1.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 434px;
  position: absolute;
  left: 1166px;
  top: -183px;
}

.image_2 {
  width: 358px;
  height: 358px;
  margin: 68px 0 0 -7px;
}

.text-group_2 {
  width: 199px;
  height: 148px;
  margin: 85px 0 93px 861px;
}

.text_6 {
  width: 199px;
  height: 40px;
  overflow-wrap: break-word;
  color: rgba(39, 108, 203, 1);
  font-size: 54px;
  font-family: YouSheBiaoTiYuan;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 40px;
}

.text_7 {
  width: 40px;
  height: 91px;
  overflow-wrap: break-word;
  color: rgba(39, 108, 203, 1);
  font-size: 54px;
  font-family: YouSheBiaoTiYuan;
  font-weight: NaN;
  text-align: left;
  line-height: 40px;
  margin: 17px 0 0 79px;
}

.block_3 {
  border-radius: 50%;
  background-image: url(./img/69342d94ce214b76b6f2837ccd25fcb9_mergeImage.png);
  position: absolute;
  left: 1261px;
  top: 856px;
  width: 398px;
  height: 398px;
}

.group_3 {
  background-color: rgba(87, 87, 87, 1);
  width: 1920px;
  height: 97px;
  margin-top: -1px;
}

.text-group_3 {
  width: 296px;
  height: 58px;
  margin: 15px 0 0 812px;
}

.text_8 {
  width: 288px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: SourceHanSansCN-Medium;
  font-weight: 500;
  text-align: right;
  white-space: nowrap;
  line-height: 24px;
  margin-left: 4px;
}

.text_9 {
  width: 296px;
  height: 24px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: SourceHanSansCN-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 24px;
  margin-top: 10px;
}
